## GdaVirtualProvider GdaVirtualProvider — Base class for all virtual providers |

## Synopsis

                        GdaVirtualProvider;

## Object Hierarchy

      GObject
       +----GdaServerProvider
             +----GdaSqliteProvider
                   +----GdaVirtualProvider
                         +----GdaVproviderDataModel

## Description

This is a base virtual class for all virtual providers implementations

## Details

### GdaVirtualProvider

    typedef struct _GdaVirtualProvider GdaVirtualProvider;